## haskell-primitive 0.3

=== debian/changelog ===
haskell-primitive (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #582470)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 11:47:47 -0300
