=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-Build-Depends-Indep: ghc6-doc
+  , ghc
+  , ghc-prof
+Build-Depends-Indep: ghc-doc
 Standards-Version: 3.8.4
 Homepage: http://code.haskell.org/primitive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-primitive
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-primitive
 
-Package: libghc6-primitive-dev
+Package: libghc-primitive-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -29,7 +29,7 @@
  This package contains Haskell bindings for the functions and data structures
  defined in the primitive C library.
 
-Package: libghc6-primitive-prof
+Package: libghc-primitive-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -44,7 +44,7 @@
  .
  This package provides wrappers for primitive array operations from GHC.Prim.
 
-Package: libghc6-primitive-doc
+Package: libghc-primitive-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
