## haskell-primitive 0.4.0.1

=== debian/changelog ===
haskell-primitive (0.4.0.1-1) unstable; urgency=low
  
  * New upstream release.
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2; no changes required.

 -- Iulian Udrea <iulian@linux.com>  Tue, 30 Aug 2011 22:15:53 +0100
