## haskell-primitive 0.4.1

=== debian/changelog ===
haskell-primitive (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:24:09 +0100
