=== debian/control ===
Source: haskell-primitive
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://code.haskell.org/primitive
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-primitive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-primitive

Package: libghc-primitive-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Wrappers for primitive operations${haskell:ShortBlurb}
 This package contains Haskell bindings for the functions and data structures
 defined in the primitive C library.
 .
 ${haskell:Blurb}

Package: libghc-primitive-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Wrappers for primitive operations${haskell:ShortBlurb}
 This package provides wrappers for primitive array operations from GHC.Prim.
 .
 ${haskell:Blurb}

Package: libghc-primitive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Wrappers for primitive operations${haskell:ShortBlurb}
 This package provides wrappers for primitive array operations from GHC.Prim.
 .
 ${haskell:Blurb}
