## haskell-primitive 0.6

=== debian/changelog ===
haskell-primitive (0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:52:17 +0200
