=== debian/control ===
Source: haskell-primitive
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/haskell/primitive
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-primitive-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Wrappers for primitive operations${haskell:ShortBlurb}
 This package contains Haskell bindings for the functions and data structures
 defined in the primitive C library.
 .
 ${haskell:Blurb}

Package: libghc-primitive-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Wrappers for primitive operations${haskell:ShortBlurb}
 This package provides wrappers for primitive array operations from GHC.Prim.
 .
 ${haskell:Blurb}

Package: libghc-primitive-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Wrappers for primitive operations${haskell:ShortBlurb}
 This package provides wrappers for primitive array operations from GHC.Prim.
 .
 ${haskell:Blurb}
