## haskell-primitive 0.6.2.0

=== debian/changelog ===
haskell-primitive (0.6.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch; merged upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 19:22:59 -0700

haskell-primitive (0.6.1.0-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:34 -0400

haskell-primitive (0.6.1.0-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 03:06:08 -0400

haskell-primitive (0.6.1.0-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch to build with GHC 8.

 -- Clint Adams <clint@debian.org>  Wed, 29 Jun 2016 17:10:20 +0200
