## haskell-primitive 0.6.4.0

=== debian/changelog ===
haskell-primitive (0.6.4.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:18 +0300

haskell-primitive (0.6.4.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:46:14 -0400
