## haskell-primitive 0.7.0.1

=== debian/changelog ===
haskell-primitive (0.7.0.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:18:47 +0000

haskell-primitive (0.7.0.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:26:36 +0100

haskell-primitive (0.7.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:32:36 -0400

haskell-primitive (0.6.4.0-3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Gianfranco Costamagna ]
  * debian/patches/33e01bd67f04907d6a8c5af42fbeedb580a293cc.patch:
    - Upstream fix for new base

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 18:40:01 +0200
