## haskell-primitive 0.7.3.0

=== debian/changelog ===
haskell-primitive (0.7.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:26:45 -0400
