## haskell-primitive 0.8.0.0

=== debian/changelog ===
haskell-primitive (0.8.0.0-2) unstable; urgency=medium

  [ Peng Fan <fanpeng@loongson.cn> ]
  * Use extra --ghc-options in d/rules on loong64 (Closes: #1071156)
 
  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:59 +0300

haskell-primitive (0.8.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:18:12 +0300
