=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter $(DEB_HOST_ARCH_CPU), loong64))
  DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc-mcmodel=medium"
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
