## haskell-primitive 0.9.1.0

=== debian/changelog ===
haskell-primitive (0.9.1.0-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop mcmodel hack on loong64, now that ghc automatically
    passes it

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:55:01 -0500
